x2goejectcd(8)

NAME
x2goejectcd - CD/DVD bay eject tool for X2Go Thin Clients.

SYNOPSIS
x2goejectcd

DESCRIPTION
x2goejectcd is used to eject the CD/DVD bay of optical discs built into X2Go thin clients.

OPTIONS
x2goejectcd has no known options.

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (https://www.x2go.org).